import { ReactNode } from "react";
import { IconName } from "@cocalc/frontend/components/icon";
interface Props {
    children: ReactNode;
    icon: IconName;
    title: string;
}
export default function PricingItem({ icon, children, title }: Props): JSX.Element;
export declare function Line({ amount, desc, }: {
    amount?: string | number;
    desc?: string;
}): JSX.Element;
export {};
